body{
  margin: 0;
  background-color: cyan;
}

header{
  border: medium solid black;
  display: flex;
  background-image: url('img/bannierefoot2rue.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}

header > p{
  flex-basis: 200px;
}

aside{
  border: medium solid black;
}

nav > ul{
  display: flex;
  width: 100%;
}

nav{
  margin: 0;
  display: flex;
  justify-content: center;
}

nav > ul > li{
  flex-basis: 20%;
  display: flex;
  text-align: center;
}

a{
  border: medium solid black;
  padding: 4px;
  flex-grow: 1;
  text-decoration: none;
}

ul{
  list-style-type: none;
}

main{
  display: flex;
}

#tag{
  display: flex;
  height: 10em;
}

#gabriel{
  display: flex;
  flex-wrap: nowrap;
  height: 10em;
}

main > section > ul > li:nth-child(odd){
  flex-direction: row-reverse;
} 
footer{
  border: medium solid black;
  margin: 10px;
}

aside img{
  width: 1em;
  height: 1em;
}
